/*
 * This program was created by AXELL CORPORATION.
 * Copyright (C) 2017 AXELL CORPORATION, all rights reserved.
*/
#ifndef __SAMPLE_APP_HID_H__
#define __SAMPLE_APP_HID_H__

/*****************************************************************************/
/*     extern function                                                       */
/*****************************************************************************/
extern void hid_appinit(void);
extern void hid_append(void);
extern int32_t hid_appstop(void);
extern int32_t hid_apprestart(void);
extern void hid_callback(int callback_id, void* pContext);
#endif /* __SAMPLE_APP_HID_H__ */
